.page.type-page{
    padding: 0 60px;
}

.page.type-page p,.page.type-pagee a{
    font-family: var(--typo-text-regular-font);
  font-size: var(--typo-text-size-regular);
  font-weight: var(--typo-text-regular-fw);
  line-height: var(--typo-text-regular-lh);
  letter-spacing: var(--typo-text-regular-ls);
  color: var(--color-text-black);
}

.page.type-page h1{
  font-family: var(--typo-display-1-font);
  font-size: var(--typo-display-1-size);
  font-weight: var(--typo-display-1-fw);
  line-height: var(--typo-display-1-lh);
  letter-spacing: var(--typo-display-1-ls);
  color: var(--color-text-black);
}

.page.type-page h2{
  font-family: var(--typo-display-2-font);
  font-size: var(--typo-display-2-size);
  font-weight: var(--typo-display-2-fw);
  line-height: var(--typo-display-2-lh);
  letter-spacing: var(--typo-display-2-ls);
  color: var(--color-text-black);
}

.page.type-page h3{
  font-family: var(--typo-display-3-font);
  font-size: var(--typo-display-3-size);
  font-weight: var(--typo-display-3-fw);
  line-height: var(--typo-display-3-lh);
  letter-spacing: var(--typo-display-3-ls);
  color: var(--color-text-black);
}

.page.type-page h4{
  font-family: var(--typo-title-1-font);
  font-size: var(--typo-title-1-size);
  font-weight: var(--typo-title-1-fw);
  line-height: var(--typo-title-1-lh);
  letter-spacing: var(--typo-title-1-ls);
  color: var(--color-text-black);
}